低危 chromium 安全漏洞 (CVE-2024-2631)

CVE编号

CVE-2024-2631

利用情况

暂无

补丁情况

官方补丁

披露时间

2024-03-21
漏洞描述
Inappropriate implementation in iOS in Google Chrome prior to 123.0.6312.58 allowed a remote attacker to perform UI spoofing via a crafted HTML page. (Chromium security severity: Low)
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 google chrome * Up to
(excluding)
123.0.6312.58
运行在以下环境
系统 fedoraproject fedora 38 -
运行在以下环境
系统 fedoraproject fedora 39 -
运行在以下环境
系统 fedoraproject fedora 40 -
运行在以下环境
系统 fedora_38 chromium * Up to
(excluding)
123.0.6312.58-1.fc38
运行在以下环境
系统 fedora_39 chromium * Up to
(excluding)
123.0.6312.58-1.fc39
运行在以下环境
系统 fedora_40 chromium * Up to
(excluding)
123.0.6312.58-1.fc40
阿里云评分
3.7
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    管控权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况